De WhatsApp app heeft een ongekende succes achter de rug, tegenwoordig maakt elke smartphone gebruiker wel gebruik van WhatsApp. Deze populaire berichten app wordt helaas niet ondersteund door de iPod touch, maar dit betekent echter niet dat het onmogelijk is om WhatsApp werkend te krijgen op je iPod touch 3G en iPod touch 4G.

Wist je dat je ook de WhatsApp Messenger op je iPad 1, iPad 2 en de nieuwe iPad 3 kunt installeren? Mocht je WhatsApp ook je iPad willen installeren dan kun je de volgende link volgen: WhatsApp Messenger op de iPad installeren. Sinds kort is het ook mogelijk op WhatsApp op je computer te installeren.

Om te kunnen beginnen aan deze handleiding dien je eerst je iPod touch 3G of iPod touch 4G te jailbreaken. Als je iPod touch al gejailbreakt is kan je door gaan naar de volgende stap, zo niet dan reden we u aan om eerst dit te doen.

Volg de onderstaande link om uw iPod touch 3G of iPod touch 4G te Jailbreaken.

Helaas kunt u WhatsApp niet downloaden in App Store met uw iPod touch. U kunt het wel via Installous, HiPStore, iPASTORE, Zeusmos, AppCake of vShare downloaden. In Cydia dient u de repo van Installous, HiPStore, iPASTORE, Zeusmos, AppCake of vShare toe te voegen. Als u niet weet hoe, kunt de onderstaande link volgen.

Als u Installous 5, HiPStore, iPASTORE, vShare, AppCake of Zeusmos hebt geinstalleerd dient u WhatsApp te downloaden. Zoek naar WhatsApp en installeer deze. U zult nu merken dat WhatsApp nog niet werkt op uw iPod touch. Wees niet ongerust dit is normaal, we zijn nog niet klaar.

Start nu Cydia op en zoek naar WhatsPad en installeer deze jailbreak tweal. Na het installeren van WhatsPad zult u nu merken dat WhatsApp wel werkt op uw iPod touch 3G of iPod touch 4G.

  • Jan

    Super nu heb ik ook WhatsApp op mijn iPod. Alleen lukte mijn eigen telefoonnummer niet, ik heb een oude nummer gebruikt om het werkend te krijgen.

    • jan2

      jan je bent een mogool

  • Fetim

    in de App Store kan ik gewoon WhatsApp downloaden hoor. Alleen weet ik niet zeker of die wel werkt.

  • Cees

    Nu loop ik vast bij het installeren van whatsapp. Installous lijkt te crashen, en soms geeft hij een foutmelding. Wat kan ik hieraan doen?
    Heb precies gedaan wat er staat.

    • iPhonemania

      Start je iPod touch even opnieuw, als dat niet helpt dan Installous even opnieuw installeren.

  • henk

    Installous werkt nog niet op Ios6.. Wat moet ik nu doen?

    • iPhonemania

      Dit is een bekende probleem waar iedereen last van hebt. We moeten op een update van Installous wachten helaas.

  • Rik

    Heeft bovenstaande ook te maken dat ik in installous 5 bij het installeren van downloads de melding krijg installation failed: invalid ipa? En soms ook chrasht installous. Heb een iphone 3gs ios6 en appsync for ios 5.0+ en installous 5?

  • Jorgo

    Ik heb dus een iPhone 3g gekocht net voor mn vriendin. Dit is mijn eerste ervaring met iPhone en ik krijg dus whatsapp niet op die telefoon.

    Toestel geeft aan dat IOS 4.3 geinstalleerd moet worden, maar dat ondersteunt die 3G weer niet….

    Hellup 😉

    • De iPhone 3G gaat tot iOS 4.2.1. Wel vreemd dat WhatsApp dan de iPhone 3G niet meer ondersteund. Anders moet je even naar een oude versie van WhatsApp zoeken. Je kan ook WhatsApp een email verzenden, misschien dat ze je kunnen helpen.

  • Jorgo

    Hartellijk dank voor de reactie! Ik heb Whatsapp een mail gestuurd, ben benieuwd.

    zijn er tips waar ik een oudere versie van WhatsApp kan downloaden?

    bvd

    • iPhonemania

      Beste,

      Als je de iPhone 3G hebt gejailbreakt kan je via deze link oudere versie’s van WhatsApp downloaden:

  • Roos

    Hallo,
    Ik heb niet zoveel verstand van iPods en ik snap het jailbraken niet helemaal! Zou u het mij uit willen leggen ?

    • Tim

      @Roos: Gewoon de handleiding volgen, staat allemaal duidelijk in de artikel

  • Anne

    Hallo,

    Ik heb mijn ipod gejailbreaked en whatsapp gedownload verdie 2.6.4 omdat je net de latere versies geen nummer meer kan invoeren. dan vul ik mijn nummer in en druk ik op gereed, maar dan zegt hij steeds update whatsapp eerst in de appstore, maar dat lukt niet omdat hij dat niet ondersteund. Kunt u me helpen??

    Gr, Anne

  • Dennis

    Hallo,

    Klopt het dat Whatsapp niet meer werkt op iOS6 ? Het is iig niet meer te vinden op installous.

  • Roos

    Ik heb 6.0.1 op mijn ipod touch 4G. Ik heb hem gejailbreakt naar ios 6. Als ik hem gejailbreakt heb en daarna op just boot geklikt heb, komt er een ananas te voor schijn. Daarna start mijn iPod op. Ik heb alle stappen keurig gevolgd, maar ik zie Cydia niet bij mn apps. Wat moet ik nu doen?

    • Jwz

      Normaal moet je dan ff wachten en dan zie je hem verschijnen op je scherm
      Als dat niet zo is miss opnieuw booten???

    • Maiko

      Roos je moet cydia apart downloaden.
      je kan hem er niet bij krijgen,

      kijk eens op internet of youtube naar :cydia gejailbreakte ipod 1.6.3 (andere software!)

      Maiko

  • Jordie

    Ik zit dus met precies hetzelfde probleem -_-! Is er niemand die er een oplossing heeft op dit probleem?

    alvast bedankt xo ””

  • Glenktm

    Nu installous Niemeyer werkt kun je whatsapp downloaden met appcake. Het downloaden lukt wel maar het installeren daarna niet, iemand oplossingen hiervoor??

  • Glenktm

    Nu installous Niemeyer werkt kun je whatsapp downloaden met appcake. Het downloaden lukt wel maar het installeren daarna niet, iemand oplossingen hiervoor???

  • Dude

    eerst whatspad instaleren… maar dat lukt bij mij ook niet dus.

  • Marco

    Heb iPod touch 4g iOS 6.0.1 tethered gejailbreakt. Ook whatspad geïnstalleerd, maar whatsapp doet het nog steeds niet. Ik download zowel via Appcake als vshare.
    Downloaden gaat wel normaal maar het wil gwn whatsapp niet installeren op ios6.0.1.

    Wat is er aan de hand? Ligt het aan iOS 6.0.1?

  • Nadine

    whatsapp installeert zich niet via appcake. en installous doet het natuurlijk weer niet. iemand enig idee om whatsapp op de iPod werkend te krijgen?

    Nadine

    • Dude

      Na heel lang proberen toch voor elkaar gekregen,
      En is in feite niet zo moeilijk.
      Eerst je Ipod 4s tethered jailbreaken. Cydia en de andere zooi heb je niet nodig.
      Dan via Itunes (zonder Ipod aan de pc) Whatsapp kopen (ja helaas).
      Deze laatste versie werkt als enige goed, alle oudere versies van bittorrents willen zich updaten of hebben geen verbinding met Whatsapp server of geen Wifi.
      Dan met Iphone configuration utility het gedownloade Whatsapp.ipa bestand (in C:\Users\uwnaam\Music\iTunes\iTunes Media\Mobile Applications )naar je Ipod software map slepen.
      Dan staat in het tabblad programma van je Ipod onderaan Whatsapp (installeren)
      Klik op (installeren) en dan verschijnt het Whatsapp icoontje op je Ipod beginscherm.
      Dan nog Whatsapp opstarten , je nummer ingeven, je krijgt een code per sms op je gsm , dan die code in Ipod ingeven en voilla het werkt.

      O ja Whatspad heb je niet nodig voor Ipod, alleen wel voor een Ipad ivm 3G verbinding.

      Succes

      • Nadine

        Als ik whatsapp wil downloaden via AppStore en dan wil installeren lukt het omdat je geen whatsapp op je iPod 4g kan installeren. ( zo’n melding krijg ie dan)

        • Dude

          Dat klopt Nadine, Appstore check of je toestal wel een telefoon is. Dat is je Ipod 4 niet dus krijg je die foutmelding.
          Daarom moet je met deze programma iPhone Configuration Utility ( http://support.apple.com/kb/DL1466 )dat Whatsapp geforceerd naar je Ipod instaleren.

  • Kenndel

    Moet je hier echt je ipod voor jailbreaken?

    • glenktm

      Het is mij toch ook gelukt om het voor elkaar te krijgen om de geupdate versie van whatsapp op mijn ipod te krijgen.

      Dit heb ik gedaan door eerst de goede versie te downloaden met Appcake, deze moet een bestandsgrootte hebben die word uitgedrukt in mb’s, rond de 10, is het veel minder, is het niet de goede.

      Toen heb ik met de app iFile de download overgeplaatst naar Installous. Je moet daarna installous volledig afsluiten, door dus dubbelklik op home-knop, rond 4 sec. op installous en dan het rode rondje, en daarna weer homeknop. Dan schakel je je WiFi uit. Nu de WiFi uit is kun je installous gewoon opstarten, zonder dat hij de melding geeft dat hij ‘terminated’ is ofzo. Ga naar downloads en installeer Whatsapp, en voilà!

      Ik weet het niet zeker, maar bij mij stond in de downloadslijst nog de oude versie van Whatsapp samen met een afbeeldings-bestand, dit was volgensmij de appafbeelding. Deze heb ik dus dezelfde naam gegeven als de nieuwe versie van whatsapp zodat daar ook een afbeelding bij stond.
      Ik weet niet of dit laatste nodig was, want ik heb het niet op een andere manier geprobeerd, maar ik denk dat dit wel nodig was.

      Hopelijk hebben jullie hier iets aan.

      (hoe het werkt met de app iFile word duidelijk uitgelegd in het filmpje http://www.youtube.com/watch?v=raPyaCbkQ1Y of zoek op youtube het filmpje met de naam AppCake apps INSTALL FAIL FIX (het moet beslist die naam hebben))

      • Arthur

        sorry hoor, maar moet je hiervoor niet eerst installous hebben voor dat het gaat werken? Ik heb installous niet. alleen Vshare en appcake.

  • glenktm

    Correct, je moet je iPod gejailbreakt hebben, Cydia hebben en Installous, Installous krijg je door bij bronnen in Cydia de bron cydia.hackulo.us toe te voegen, maar ik weet niet zeker of dit nog werkt, aangezien ze de werking van de programma’s van hackulo eraf gegooid hebben, maar ik weet neit of die bron ook verwijdert zijn.

    • Dude

      Installous kan je wel installeren maar werkt niet meer.
      Maar die heb je ook niet nodig ook, gewoon Whatsapp kopen op je Itunes en die dan kopieren naar de Ipod via de usb kabel.

      • glenktm

        Klopt, maar de manier die ik heb uitgelegd hoef je niet eerst iTunes tegoed te kopen en te gebruiken, het is volledig gratis !

    • Arthur

      nee helaas werkt cydia.hackulo.us niet meer op cydia. de bron betaat niet meer. Wanneer ik via vshare of appcake de nieuwste versie van whatsapp op mijn ipod touch 4 erop probeer te zetten krijg je een melding: installation failed invalid ipa. dit komt denk ik omdat ik ios 6.01 erop heb staan. ik probeer nu te downgraden naar 5.1.1 maar het luk steeds niet. ook niet op de manier die op deze site wordt beschreven. Je vind steeds op internet en youtube allelei soorten manieren, maar niet één is gelukt. behalve dat ik ios 6.01 tethered gejailbreakt kon krijgen. het is denk ik gewoon afwachten op de ontwikkelingen. hoewel ik wel afkickverschijnselen krijg omdat ik nu geen whatsapp meer heb:D

      • Dude

        Arthur, vergeet Cydia, installous en appcake, gewoon met Itunes Whatsapp 2.8.7 kopen en via Iphone configuration utility op je Ipod zetten en installeren op je gejailbreakte Ipod.
        Op deze manier heb ik het gedaan en mijn dochter is er helemaal weg van.
        Succes

        • glenktm

          Dat kan allemaal best, er zijn veel mensen die dat zeggen, maar dan moet kennis eerst jr. iPod jailbreaken, waardoor je gratis apps kunt downloaden, en dan ga je als nog voor whatsapp betalen. Het kan allemaal wel, maar is gewoon een beetje tegenstrijdig tegenover jailbreak en Een van de grootste redenen waarom mensen hun iPod jailbreaken.

          Dus dan kan er wel op iedereen gereageerd worden dat het makkelijker kan en meer zulke bullshit, maar het gaat er gewoon om dat het ook gratis kan, waar wij in ons koude kikkerlandje maar geen genoeg van kunnen krijgen…

          • Dude

            Het zal inderdaad tegnstrijdig zijn , eerst jailbreaken en dan nog betalen (0,89).. Maar ten eerste Whatsapp draait zowiezo niet op de Ipod en Ipad. ten tweede werken alle whatsapp.ipa versies van installous en bitorrents ook niet.
            Dus vandaar dat ik toch via Itunes heb gekocht.
            Via (afgemelde) Cydia en Installous installeren cq naam veranderen zal best werken maar is hoop gedoe.

  • martijn

    Hallo,

    Ik heb een iphone 3g, gejailbreakt alleen nu wil whatsapp niet omdat hij ios4.2.1. heeft en whatsapp heeft 4.3 nodig.

    Nu heb ik al geprobeerd een oudere versie te installeren alleen dan kan ik hem niet activeren omdat hij dan aangeeft dat ik de versie moet updaten.

    Iemand een oplossing?

    • Dude

      de Iphone configuration utility programma al geprobeerd ?
      Dat oudere versies zich willen updaten komt mij bekend voor.
      Ik heb toen met Itunes de laatste versie gekocht en via bovengenoemd programma geïnstalleerd. (op Ipod 4th dan) en werkt perfect !
      Misschien kun jij de laatste versie ergens kopiëren van torrent of newsgroepen ?

  • Yek_Cim

    Zat er al een aantal dagen tegen aan te hikken, whatsapp installeren op de ipod van mijn zoon van 10 (als het vriendinnetje erom vraagt heeft pa het maar te doen).

    Dacht dat het niet zou lukken maar het viel uiteindelijk mee.

    Stap 1: Via itunes ipod gereset naar fabrieksinstellingen
    Stap 2: redsn0we en IPWS file 6.0 gedownload (ging voor save ipv 6.0.1)
    Stap 3: Jaibreak uitgevoerd zoals elders op deze site beschreven
    Stap 4: Via Cydia vShare geinstalleeerd (eerst appcake geprobeerd, geen succes)
    Stap 5:Via vShare Whatsapp geinstalleerd en daarna whatspad
    Stap 6 : Whatsapp opgestart, tel ingevoerd….alles werkt!

    Mijn zoon heeft een ipod 4g, medio 2011

    Succes allemaal!!!

    • Dude

      Nou dat is duidelijk ! Vshare had ik nog niet geprobeerd.
      Mocht whatapp na een versieverhoging en update niet meer werken dan ga ik het zo doen.

  • Kikki van den berg

    Ik heb geen zijn om mn iPod te jailbrekn maar wat moet ik dan doen?

    • Dude

      Als je geen zin heb ben je klaar… dan doe je het niet.
      Of je zoekt iemand anders die erervaring mee heeft.

      Je kan wel met Bluestack programma whatsapp op je computer zetten en van daaruit appen.
      Let wel, het gaat niet tegelijk op pc en een smartphone.

  • April

    ik heb iphone-configuratieprogamma gedownload en whatsapp gedowload via itunes alleen ik kan whatsapp niet toevoegen bij progamma’s in iphone-configuratieprogamma hij ziet alleen mappen. ik heb ios 4.3.1. en hij is niet gejailbreakt moet ik hem dan eerst jailbreaken voor hij die bestanden ziet ? of wat doe ik fout ?

  • Jasper

    Kan je jailbreak ook weer weghalen nadat je het
    Download en kan het je iPod iets aandoen

  • Henry T

    Gisteren is het eindelijk gelukt om whatsapp erop te zetten.

    Werkwijze:

    -Jailbreak uitvoeren 🙂
    Hoe? Untethered Jailbreak iOS 6.1 iPod touch 4G en iPod touch 5G met Evasi0n [Guide]

    – Open Cydia
    – Kies voor BEHEREN
    – kies voor BRONNEN
    – Wijzig –Voeg toe
    http://SINFULIPHONEREPO.COM\
    – Installeren ( je krijgt nog een melding schadelijk blabla..doorheen klikken)
    – Zoeken
    – TYP : Appcake
    – installeren

    – Open Appcake op je ipod
    – Zoek whatsapp staat al in de weekly top
    – Installeer Whatsapp
    ps. Krijgt een lijst met downloadlinks :
    voorbeeld : Download From Direct Line 2
    – Je bent er nog niet, hij geeft waarschijnlijk aan dat de installatie
    niet goed gelukt is, is niet erg hoort erbij.

    Ga terug naar Cydia

    – Zoeken
    – Zoek : Whatspad
    – installeren

    Na de installatie zal je merken dat Whatsapp nu wel actief is.
    Hou je mobiel bij de hand, de procedure is hetzelfde als je bij de smartphone, je moet nog een code invullen.

    Tip: Voer de belangrijke contactpersonen in op je ipod, whatsapp kijkt naar je mobiele nummer dus deze graag ook dan invoeren.

    Hopelijk helpt dit voor de meeste…

  • Iemand

    Hoe kan ik he downloaden??

  • mark

    Het is gelukt met AppCake bij mij.

  • mark

    Ik gebruik iPod touch 4g 8gb, ios 6.1.2, untheatered (of hoe je het ook spelt) jailbreak. Eerst w’app downloaden, dan pas whatspad

    suc6

  • Ayuub

    je kan ook firmware downloaden voor je ios apparaat als het crasht of via jailbreakme.Com

  • Chaymae

    Hhhh

  • Mudi

    ik kan vShare niet downloaden? Hoe moet dat? Help me!!!!

  • lola

    Ik kan Appcake niet dowloaden, er staat: ‘De gevraagde wijzigingen kunnen niet worden doorgevoerd vanwege conflicten met of anhankelijkheden van andere paketten die niet teruggevonden kunnen worden.’ Wat moet ik nu doen?